exim exim 4.04 vulnerabilities and exploits

(subscribe to this query)